<Settings>
    <dlsource>ietab</dlsource>
    <clientVersion>1.2.0.8</clientVersion>
    <siteDomain>http://www.superfish.com/</siteDomain>
    <pluginDomain>https://www.superfish.com/ws/</pluginDomain>
    <checkIfSendStatisticsInterval>3600000</checkIfSendStatisticsInterval>
    <lastStatisticsNotified/>
    <isEnabledByDefault>false</isEnabledByDefault>
    <isShowCongratulationPage>false</isShowCongratulationPage>
    <isCurrencyCovertor>false</isCurrencyCovertor>
    <nameOfEnablingPref>coral.ietab.priceCompare</nameOfEnablingPref>
    <settingsPrefix>IeTab</settingsPrefix>
<pluginstate>disabled</pluginstate><iswaitingtoinstall>true</iswaitingtoinstall></Settings>